@charset "utf-8";
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #dcdcdc;
	font-weight: bold;
}
.a1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #06C;
}
.a1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #06C;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #06C;
	text-decoration: underline;
}


.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #06C;
}
#box {
	margin-bottom: 20px;
}
